## haskell-wide-word 0.1.1.2

=== debian/changelog ===
haskell-wide-word (0.1.1.2-3) unstable; urgency=medium

  * Patch to build on 32-bit architectures.

 -- Clint Adams <clint@debian.org>  Thu, 07 Jul 2022 17:29:28 -0400

haskell-wide-word (0.1.1.2-2) unstable; urgency=medium

  * Gratuitous post-NEW source-only upload.

 -- Clint Adams <clint@debian.org>  Thu, 07 Jul 2022 15:19:19 -0400

haskell-wide-word (0.1.1.2-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2022 09:42:37 -0400
