## haskell-wide-word 0.1.5.0

=== debian/changelog ===
haskell-wide-word (0.1.5.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1026212)
  * Declare compliance with Debian policy 4.6.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 12:56:02 +0300
