=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-hashable-dev (>= 1.2),
+ libghc-hashable-dev (<< 1.5),
+ libghc-hashable-prof,
  libghc-primitive-dev (>= 0.6.4.0),
- libghc-primitive-dev (<< 0.8),
- libghc-primitive-prof (>= 0.6.4.0),
- libghc-primitive-prof (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
+ libghc-primitive-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-hashable-doc,
  libghc-primitive-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/erikd/wide-word
 X-Description: data types for large but fixed width signed and unsigned integers
  A library to provide data types for large (ie > 64 bits) but fixed width signed
