## haskell-wide-word 0.1.6.0

=== debian/changelog ===
haskell-wide-word (0.1.6.0-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Oct 2024 10:42:59 +0200

haskell-wide-word (0.1.6.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 18:10:45 +0300
