=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
  libghc-primitive-dev (>= 0.6.4.0),
- libghc-primitive-dev (<< 0.9),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-primitive-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/erikd/wide-word
 X-Description: data types for large but fixed width signed and unsigned integers
  A library to provide data types for large (ie > 64 bits) but fixed width signed
