## haskell-wide-word 0.1.8.1

=== debian/changelog ===
haskell-wide-word (0.1.8.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 08:52:29 -0500
