=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-hashable-dev (>= 1.2),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
  libghc-primitive-dev (>= 0.6.4.0),
  libghc-primitive-dev (<< 0.10),
@@ -19,6 +19,8 @@
  libghc-primitive-doc,
 Standards-Version: 4.7.0
 Homepage: https://github.com/erikd/wide-word
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wide-word
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wide-word]
 X-Description: data types for large but fixed width signed and unsigned integers
  A library to provide data types for large (ie > 64 bits) but fixed width signed
  and unsigned integers with the usual typeclass instances to allow them to be used
